WordPress.org

Ready to get started?Download WordPress

Forums

Gravity Forms Salesforce Add-on
[resolved] Feed could not be updated. Please enter all required information below. (3 posts)

  1. Dan Zappone
    Member
    Posted 1 year ago #

    So when trying to set up a Salesforce feed an map the fields I get the following error on save.

    Feed could not be updated. Please enter all required information below.

    This is a web-to-case scenario and there is no indication of what is missing. I checked with our Salesforce people and I am submitting the required fields. There are probably close to 100 existing fields in the Case feed but only two are required and the rest default to correct values automatically.

    Any idea what could be the cause of this error? Is it expected that all fields be mapped between Salesforce and Gravity Forms?

    Thanks!

    http://wordpress.org/extend/plugins/gravity-forms-salesforce/

  2. pjolly
    Member
    Posted 1 year ago #

    I'm having the same issue.

    Have you had any success with getting it to work yet?

    I'll post back if I find anything out in the meantime.

  3. Zack Katz
    Member
    Plugin Author

    Posted 1 year ago #

    This is fixed in 2.3.2 - now it will show all required fields properly.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic